<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Aujourd'hui</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

        <ion-row>
          <!-- list with animation on iteration  -->
          <ion-list>
            <!-- @itemState for animation  -->
            <ion-item @itemState *ngFor="let task of taches">
              <ion-avatar slot="start">
                {{task.date_debut | date: 'yyyy-mm-dd'}}
              </ion-avatar>
              <ion-label>
                <h2>{{ task.nom }}</h2>
                <p>{{task.commentaire}}</p>
              </ion-label>
            </ion-item>
          </ion-list>
        </ion-row>
</ion-content>
